/* BASIC LAYOUT
=============================================================================*/

html {
	height:100%;
}

body {
	color: #6b6b6b;
	line-height:31px;
	margin:0 !important;
	height:100%;
	font-size:17px;
	 -webkit-font-smoothing: antialiased !important;
}

#wrapper{
	position:relative;
	display:block;
	z-index:40;
	background:transparent;
	height:100%;
}

.feature { 
	position:relative;
	width: 100%; 
	max-height:100% !important;
	margin-bottom:-60px !important;
	overflow:hidden !important;
}

.feature .moduletable{
	width:100%;
	text-align:center;
	padding:0;
	margin:0; 
}

.map {
	background:#141414;
	color:#fff;
	text-align:center;
	font-size:18px;
	font-weight:300;
	padding: 20px 0;
	text-transform:uppercase;
}

.map a {
	color:#ffffff !important;
}

#copyrights {
	background:#1f1f1f;
	color:#949494;
	padding:20px 0 40px 0;
	font-size:15px;
}

.container-fluid {
	padding:0 !important;
}

.container-fluid .col-md-12 {
	padding:0 !important;
}

.container-fluid .row {
	margin-right:0 !important;
	margin-left:0 !important;
}



/* desktopnavIGATION 
=============================================================================*/

a.site-title {
	color: #fff !important;
	position: absolute;
	left: 0;
    width:200px;
	z-index:99999 !important;
    height:60px;
    padding:5px;
}
a.site-title img{
    max-height:100%;
    vertical-align: top;
}
nav {
	line-height:25px !important;
	background:#fff !important;
	z-index:9999;
	position:absolute;
	top:0px;
	width:100%;
	max-height:70px;
	overflow:hidden;
	text-align:center !important;
}

.nav {
	display:inline-block;
	text-align:center;
	padding-left: 200px;
}

nav li:nth-child(4) {
}

nav li{
    max-width:150px;
}
.right .nav { float:right !important;}

.nav-pills li.current a,{
	background:none !important;
}

.nav > li > a:hover, .nav > li > a:focus { 
	background-color:transparent !important;
	color:#111;
}

.current li { 
	color:#111 !important; 
    background-color:transparent !important;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus,.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus,.dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus,.dropdown-menu>li>a:hover,.navbar-nav>li>a{
	background-color: transparent !important;
}
.smallnav.mobMenu{
    height:60px;
}
.nav .open>a, .nav .open>a:hover, .nav .open>a:focus {
background-color: transparent !important;
border:none !important;
}

.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
color: #111;
background-color: transparent !important;
}

a.btn-red {border:none;background-color: #C00;padding:5px 15px; font-size:16px;color:#FFF;font-weight:700; text-decoration:none;border-radius:3px;box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.1);-webkit-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.1); -moz-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.1);margin-bottom:15px;display:inline-block;line-height:24px;}
a.btn-red:after {content: "\f054"; font-family: FontAwesome;font-size:13px;width:auto;margin-left:8px;display:inline-block;color:#FFF;}
a.btn-red:hover, a.btn-red:active, a.btn-red:focus {background-color: #FF0909;color:#FFF;text-decoration:none;}
a.btn-title {background: #C00;display:inline-block;line-height:37px;}
a.btn-title:hover, a.btn-title:active, a.btn-title:focus {border:2px solid #fff;background: #53A204;} 

a.btn-green, .btn-green {border:none;background-color: #50A503;padding:5px 15px; font-size:16px;color:#FFF;font-weight:700; text-decoration:none;border-radius:3px;display:inline-block;line-height:24px;}
a.btn-green:hover, a.btn-green:active, a.btn-green:focus, .btn-green:hover, .btn-green:active, .btn-green:focus {background-color: #50A503;color:#FFF;text-decoration:none;box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.1);-webkit-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.1); -moz-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.1);}
a.btn-phone, .btn-phone {border:none;background-color: #50A503;padding:4px 15px; font-size:18px;color:#FFF;font-weight:700; text-decoration:none;border-radius:3px;display:inline-block;line-height:20px;margin-top:9px;}
a.btn-phone:hover, a.btn-phone:active, a.btn-phone:focus, .btn-phone:hover, .btn-phone:active, .btn-phone:focus {background-color: #50A503;color:#FFF;text-decoration:none;box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.1);-webkit-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.1); -moz-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.1);}

.pt-banner {text-align:center;margin-top:15px;}
.pt-banner img {max-width:100%;height:auto;}
.pt-banner P {font-size:22px;font-weight:700;text-transform:uppercase;}
.pt-banner p a:after {content: "\f0a9"; font-family: FontAwesome;font-size:22px;width:auto;margin-left:8px;display:inline-block;}
	
@media (min-width: 1301px) {	
.nav > li > a { 
	padding:5px 30px !important;
	text-transform:uppercase;
	color:#444 ;
}

.nav > li:first-child > a { 
	padding:15px 30px 5px 0px !important;
}

.nav>li:last-child > a { 
	padding:15px 30px 5px 0px !important;
}
}

@media (max-width: 1300px) {
	
.nav>li>a {
	font-size:12px !important;
}

.nav>li>a { 
	padding:0 5px !important;
	text-transform:uppercase;
	color:#444 ;
}

.nav>li:first-child>a { 
	padding:0px 5px 0px 0px !important;
}

.nav>li:last-child>a { 
	padding:0px 0px 0px 5px !important;
}

}

@media (max-width: 768px) {
.desktopnav { display:none !important;}
.site-title { position:relative !important;text-align:center !important; left:0 !important;}
a.mobile-menu {
	border-radius: 3px;
	width: 40px;
	height: 40px;
	position: fixed;
	right: 10px;
	top: 10px;
	z-index: 99999;
	text-align:center;
}
a.icon_menu {
	font-size:30px;	
	line-height:40px;
}

.caption {
	width:100%;
	left:0;
	top:15% !important;
	position:absolute;
}

.mobile-sidebar {
	width:130px;
	display:block;
	position:fixed;
	right:-132px;
	top:0;
	bottom:0;
	z-index:999999;
	background:#1f1f1f;
	padding:20px;
	overflow-y: auto;
}

.mobile-sidebar>.nav>li>a {
	padding: 10px 0px !important;
    color:#fff;
}
.mobile-sidebar>.nav>li>a:hover{
    color:#444;
}
.mobile-sidebar>.nav>li {
	width:100%;
}

.mobile-sidebar>.nav {
	display:block !important;
    padding-left: 0;
}

.mobile-sidebar > .nav >li{
	line-height:1.6em !important;
	border:none !important;
}

a.icon_close {
font-size: 28px;
margin: 20px 0px;
display: block;
color: #fff !important;
}

	nav {height:110px !important;max-height:110px !important;}
}

@media (min-width: 769px) {
	.smallnav { display:none !important;}
	.mobile-sidebar, a.mobile-menu { display:none !important;}
}

@media (max-width: 599px) {
    div.fancy img.logo{
        display:none;
    }
    .section2 .custom .button{
        margin:20px !important;
    }
}
@media (max-width: 999px) {
    .section2 .custom .button{
        margin:20px !important;
    }
}
ul.nav-child {
	display:none !important
}

.navbar-default .navbar-toggle {
  border-color: #ddd;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #ddd;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #888;
}

.dropdown-menu{
	margin:0px !important;
}


/* BUTTON 
=============================================================================*/

/* BUTTONS STYLING */

.button 
{
	background-color: transparent;
	margin-top:20px;
	display:inline-block;
	border: #fff 2px solid;
	text-transform:uppercase;
	-webkit-transition: all 400ms ease-in-out;
	-moz-transition: all 400ms ease-in-out;
	-ms-transition: all 400ms ease-in-out;
	-o-transition: all 400ms ease-in-out;
	transition: all 400ms ease-in-out;
    outline:none !important;
    padding:2px 10px;
}

.big
{
	width:250px;
	height:45px;
	line-height:40px;
	font-size:16px;
	font-weight:bold;
}
.ns2-links{
    text-align:center;
}
.ns2-readmore.button.big{
    color:#000;
    border-color:#000;
    text-align:center;
    margin:20px auto 40px;
}
.medium, input#submitCommentButton
{
	padding: 8px 30px !important;
	font-size: 18px !important;
}

.small
{
	padding: 10px 20px !important;
	font-size: 14px !important;
	line-height: 20px !important;
}

.mini
{
	padding: 4px 10px !important;
	font-size: 12px !important;
	line-height: 14px !important;
}


/* BASIC STYLING - TYPOGRAPHY
=============================================================================*/

a{
	color: #6b6b6b;
	-webkit-transition: all 400ms ease-in-out;
	-moz-transition: all 400ms ease-in-out;
	-ms-transition: all 400ms ease-in-out;
	-o-transition: all 400ms ease-in-out;
	transition: all 400ms ease-in-out;
    outline:none !important;
    text-decoration: none !important;
}

a:hover{
	color: #000;
	text-decoration: none !important;
    outline:none !important;
}


.item-page .lead a {color:#0645AD;text-decoration:underline !important;}
.item-page .lead a:hover {color: #C00;text-decoration:underline !important;}

/* BIG HEADINGS SHORTCODE */

.bigheader {
	font-size:36px !important;
	text-transform:uppercase !important;
	color:#000;
}

h1,h2,h3,h4,h5,h6 {
	color:#000;
}

h1 { font-size:36px; }
h2 { font-size:32px; }
h3 { font-size:28px; }
h4 { font-size:24px; }
h5 { font-size:21px; }
h6 { font-size:18px; }

.section1 h3, .service-title, .member-name { font-size:18px !important; }
h2.features { margin:40px 0 !important; }

pre { color: #444 !important; background-color: #fafafa !important; border: 1px #e6e6e6 solid !important; border-radius: 0px !important; }


/* USEFULL CLASSES 
=============================================================================*/

span.goldbg, span.bluebg, span.greenbg { color:#fff; padding:3px; display:inline-block; }

.goldbg {
	background:#b7a379 !important;
}

.bluebg {
	background:#7b8d96 !important;
}

.greenbg {
	background:#99a897 !important;
}

.gold {
	color:#b7a379 !important;
}

.blue {
	color:#7b8d96 !important;
}

.green {
	color:#99a897 !important;
}

.white {
	color:#FFF !important;
}
.white a{
	color:#FFF !important;
}

.center { 
	text-align:center !important;
}

.left {
	float:left !important;
}

.right {
	float:right !important;
}

.clear-padding {
	padding:0px !important;
	margin:0px !important;
}

.half-padding {
	padding: 80px 0 !important;
}

.hideall {
	display:none !important;
}

.img-responsive {
	min-width: 100% !important;
}

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}


/* MODULE VARIATIONS
=============================================================================*/

.sidebar-main .moduletable { 
	margin-bottom:40px !important; 
}

.sidebar-main .moduletable h3 {
	color:#000 !important;
	font-size:18px;
	text-transform:uppercase;
	margin-bottom:20px !important;
}

.sidebar-main .moduletable h3 { 
	font-size:24px !important; 
}

.moduletable h3, .moduletable-center h3 {
	margin-bottom:10px !important; 
}

.moduletable{
	margin:20px 0;
}

.moduletable-center{
	text-align:center !important;margin:20px 0;
}


/* PRICING TABLES STYLING
=============================================================================*/

table.pr-style1 > tbody > tr:first-child > td{ 
	padding-top:35px !important;
}

table.pr-style1 { 
	border:none !important;
}

table.pr-style1 > tbody { 
	padding:35px 0 !important;
}

table.pr-style1 > tbody > tr > td { 
	border:none !important;background:#f3f3f3; line-height:2em !important; text-align:center; 
}

table.pr-style1 > tbody > tr >  td.pr-field{ 
	padding-top:30px; 
}

table.pr-style1 > tbody > tr > td > a.button { 
	margin:20px 0 !important; 
	min-width:230px; 
	color:#000; 
	font-weight:bold !important; 
	font-size:14px !important;
} 

table.pr-style1 > thead > tr > th { 
	border:none !important; 
	font-family:'Crimson Text', serif; 
	color:#ffffff; 
	background:#1f1f1f; 
	text-align:center;   
}

span.pr-amount { 
	line-height:1 !important;
	font-weight:200 !important; 
	font-size:80px;  
	font-style:italic !important;
}

span.pr-currency {
	line-height:1 !important; 
	font-weight:200 !important;
	font-size:50px; 
	margin-right:5px;  
	font-style:italic;
}

span.pr-time {
	line-height:1 !important; 
	padding-bottom:30px;
	font-weight:200 !important;
	font-size:20px; 
	display:block; 
	font-style:italic !important;
}

span.pr-plan {
	padding-top:30px; 
	padding-bottom:10px; 
	font-size:22px;
	font-weight:600; 
	text-transform:uppercase; 
	display:block; 
	font-family:Raleway, sans-serif !important;
}

table.pr-style1 > tbody > tr > td > a.button:hover {
	color: #fff !important;
}


/* SHORTCODES
=============================================================================*/

/* PROGRESS BARS */

.progress {
	height: 8px;
	margin-bottom: 20px;
	overflow: hidden;
	background-color: #f3f3f3 !important;
	border-radius: 0px !important;
	-webkit-box-shadow: none !important;
	box-shadow:none !important;
}

.progress-bar {
	float: left;
	width: 0;
	height: 100%;
	font-size: 12px;
	line-height: 20px;
	color: #fff;
	text-align: center;
	background-color: #b7a379 !important;
	-webkit-box-shadow: none !important;
	box-shadow:none !important;
}

.progress-label {
	font-family:'Raleway', sans;
	font-weight:bold;
	text-transform:uppercase;
	color:#000;
}

.progress-percentage {
	font-family:'Raleway', sans;
	font-weight:bold;
	text-transform:uppercase;
	color:#000;
	text-transform:right;
	float:right;
}

/* ACCORDION */

.panel-default {
	border:none !important;
	border-radius: 0px !important;
}

.panel-body {
	border:none !important;
	border-radius:0 !important;
}

h4.panel-title > a {
	font-family:'Raleway', sans !important;
	font-weight:bold !important;
	font-size:18px !important;
}

.panel-default > .panel-heading {
	color: #000;
	background-color: #f3f3f3;
	border: none !important;
	border-radius:0 !important;
	text-transform:uppercase;
	padding:23px !important;
}

.panel-heading:hover {
	background-color: #b7a379;
	color:#fff !important;
}

.panel-title a.collapsed:hover, .panel-title a:hover  {
	color:#fff !important;
}

.panel-title a.collapsed {
	color:#929292 !important;
}

.panel-collapse {
	background: #f3f3f3;
	margin-top: 10px;
	border-radius:0 !important;
	border: none !important;
	padding:20px !important;
}

/* TABS */

.nav-tabs>li>a {
	font-family:'Raleway', sans;
	font-weight:bold;
	text-transform:uppercase;
	font-size:18px !important;
	background-color:#f3f3f3 !important;
	color:#929292;
	padding:20px !important;
	margin-right:5px;
	border:none !important;
	border-radius:0px !important; 
}

.nav-tabs>li:first-child>a, .nav-tabs>li:last-child>a {
	padding: 20px !important;
}

.nav-tabs>li.active>a {
	color:#000 !important;
}

.nav-tabs>li>a:hover {
	color:#fff !important;
	background:#b7a379 !important;
}


.tab-content .tab-pane {
	background:#f3f3f3 !important;
	padding:20px !important;
}
	

/* CALL FOR ACTION */

h2.action {
	text-transform:uppercase;
	font-size:60px;
}

span.action {
	font-family:'Crimson Text', serif;
	font-size:36px;
	font-style:italic;
	color:#fff;
	background:#1f1f1f;
	padding:0 20px;
}

span.action-line {
	border-top:#fff solid 2px;
	width:65%;
	display:block;
	margin:0 auto -18px auto;
}

/* CAROUSEL STYLING */

/* CAROUSEL STYLING */

.owl-carousel img {
	width:100%;
	height:auto;
}

.owl-carousel .owl-buttons {
	position: absolute;
	top: 45%;
	width: 100%;
}

.owl-carousel .owl-controls .owl-buttons div {
	margin:0 !important;
	color: #fff !important;
	display: inline-block;
	zoom: 1;
	padding: 12px 10px !important;
	font-size: 24px !important;
	-webkit-border-radius: 0 !important;
	-moz-border-radius: 0 !important;
	border-radius: 0 !important;
	background: #333 !important;
	filter: Alpha(Opacity=100) !important;
	opacity: 1 !important;
}

.owl-carousel .owl-prev { float:left; }
.owl-carousel .owl-next { float:right; }

/* OTHER ROTATORS */

#owl-team .owl-buttons {
	position: absolute;
	top: 35%;
	width: 100%;
}

#owl-team .owl-controls .owl-buttons div {
	margin:0 !important;
	color: #fff !important;
	display: inline-block;
	zoom: 1;
	padding: 12px 10px !important;
	font-size: 24px !important;
	-webkit-border-radius: 0 !important;
	-moz-border-radius: 0 !important;
	border-radius: 0 !important;
	filter: Alpha(Opacity=100) !important;
	opacity: 1 !important;
	font-size:0px !important;
}

#owl-team .owl-prev { 
	float:left; 
	left: -60px;
	background: url(../img/left_arrow.png) no-repeat !important;
	width: 30px;
	height: 60px;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
	position:absolute !important;
}

#owl-team .owl-prev:hover { 
	background: url(../img/left_arrow_hover.png) no-repeat !important;
}

#owl-team .owl-next { 
	float:right; 
	right: -60px;
	background: url(../img/right_arrow.png) no-repeat !important;
	width: 30px;
	height: 60px;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
	position:absolute !important;
}

#owl-team .owl-next:hover { 
	background: url(../img/right_arrow_hover.png) no-repeat !important;
}

#testimonial .info{
    color:#fff !important;
}
#testimonial .info.large{
    font-size:28px !important;
}
#featured.section10{
    padding:40px 0 !important;
    background: #7d7d7d; /* Old browsers */
    background: -moz-linear-gradient(top,  #7d7d7d 0%, #999999 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7d7d7d), color-stop(100%,#999999)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #7d7d7d 0%,#999999 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #7d7d7d 0%,#999999 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #7d7d7d 0%,#999999 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #7d7d7d 0%,#999999 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7d7d7d', endColorstr='#999999',GradientType=0 ); /* IE6-9 */
}
#featured.section10 .info{
    color:#000 !important;
}
#featured.section10 span.heading-line{
    border-top:5px solid #a7a9ac !important;
}
#contact.footer{
    padding:40px 0 !important;
}
#contact.footer .heading-line{
    border-top:5px solid #a7a9ac !important;
}
#contact.footer .info{
    color:#fff !important;
}
/* SERVICES SHORTCODE */

.service {
	display: block;
	margin-bottom:20px;
}

.service .service-text {
	display:block;
}

.service .service-title
{
	display:block;
	text-transform:uppercase;
}


.service .service-icon {
	position: relative;
	display: inline-block !important;
	font-size:46px !important;
    width:106px;
    height:82px;
}

.service-icon.icon_corporate{
    background:url(../img/icon-corporate.png) 50% 50% no-repeat;
}
.service-icon.icon_private{
    background:url(../img/icon-private.png) 50% 50% no-repeat;
}
.service-icon.icon_special{
    background:url(../img/icon-special.png) 50% 50% no-repeat;
}
.service-icon.icon_airport{
    background:url(../img/icon-airport.png) 50% 50% no-repeat;
}

/* FLEXSLIDER */

.flex-control-nav {
	display:none !important;
}

.fancy {
  text-align: center;
}

.fancy span {
  display: inline-block;
  position: relative;  
}

.fancy span:before,
.fancy span:after {
  content: "";
  position: absolute;
  height: 1px;
  border-top: 2px solid white;
  top: 16px;
  width: 220px;
}

.fancy span:before {
  right: 100%;
  margin-right: 15px;
}

.fancy span:after {
  left: 100%;
  margin-left: 15px;
}

.fancy .button.big{
    font-size:26px;
    margin:20px 0;
}
span.fancy-span {
	font-family:'Crimson Text', serif;
	font-size:38px;
	font-style:italic;
	color:#fff;
	padding:0 20px;
}

h1.fancy-action {
	font-size:88px !important;
	color:#fff !important;
	text-transform:uppercase;
}

div.fancy {
	font-size:24px !important;
	font-weight:bold !important;
	color:#fff !important;
	text-transform:uppercase;
	display:inline;
}
div.fancy img.logo{
    width:auto;
    margin:20px auto;
}
.caption {
	width:100%;
	left:0;
	top:15%;
	position:absolute;
}


/* FIGURE SHORTCODE */

.member { 
	display:block; 
	overflow:hidden; 
	position:relative; 
	margin:0 15px;
}

.member img { 
	width:100%; 
}

.member:hover > img {
	opacity:0.8;
	-webkit-transition: all 400ms ease-in-out;
	-moz-transition: all 400ms ease-in-out;
	-ms-transition: all 400ms ease-in-out;
	-o-transition: all 400ms ease-in-out;
	transition: all 400ms ease-in-out;
}

.member-social { 
	margin-top:5px !important; 
}

.member-social a {
	width:40px;
	height:40px;
	background:#f3f3f3;
	display:inline-block;
	line-height:40px;	
	-webkit-transition: all 400ms ease-in-out;
	-moz-transition: all 400ms ease-in-out;
	-ms-transition: all 400ms ease-in-out;
	-o-transition: all 400ms ease-in-out;
	transition: all 400ms ease-in-out;
}

.member-name { 
	margin-bottom:5px !important;
	text-transform:uppercase; 
}

span.member-name,span.member-job, span.member-text { 
	display:block; 
}


/* QUOTE & BLOCKQUOTE SHORTCODE */	

.blockquote {
	width:95%;
	margin:0 auto;
	padding:40px;
	line-height:1.6;
	color:#fff;
	font-family:'Crimson Text', serif !important;
}

.blockquote-message {
	font-size: 46px;
	font-style: italic;
	line-height: 56px;
	display:block;
}

.blockquote-author {
	font-size: 28px;
	font-style: italic;
	line-height: 28px;
	margin-top: 20px;
	padding: 0px 0;
	display:block;
	text-align:center;
}

.stylecl .quote, .parallax .quote { 
	color:#ffffff !important; 
}

.quote-message {
	width:95%;
	font-size: 46px;
	font-family:'Crimson Text', serif;
	color:#fff;
	font-style: italic;
	line-height: 64px;
	margin: 0;
	padding: 15px 0;
	text-align: center; 
	display:block;
}

.quote-author {
	font-size: 28px;
	font-family:'Crimson Text', serif;
	color:#fff;
	font-style: italic;
	line-height: 32px;
	margin: 0;
	padding: 0px 0;
	text-align: center; 
	display:block;
}


/* ADDRESS */



.addr { 
	float: left;
	width: 10% !important;
	display:table-cell;
	text-align:center;
}

.addr i {
	line-height:1.5em;
	font-size:1.5em !important;
	text-align:center;
}

.adedit { 
	width:90% !important; 
	float:right; 
	padding-left:10px;
	display:table-cell;
	line-height:1.5em;
}

.addrow {
	display:table-row;
}

.address {
	display:table;
	width:100%;
	background: rgba(255,255,255,.2);
	padding:20px;
}

/* AJAX PORTFOLIO STYLING (JOOMLA PORTFOLIO ARTICLE - EXPANDABLE AREA)
=============================================================================*/

.mainspot {
	padding:100px 0;
    min-height:500px;
}

#mainbanner {
	padding-top:140px !important;
	padding-bottom:80px !important;
}

.moduletable-portfolio .mainspot {
	margin-top:0px !important;
}

.td-portfolio-mosaic-filter {
	text-align: center !important;
}

/* PORTFOLIO CONTENT */

h3.portfolio-title {
	font-size:24px !important;
	text-transform:uppercase;
	color:#fff;
}

h4.portfolio-info, h4.portfolio-social {
	font-size:18px !important;
	text-transform:uppercase;
	color:#fff;
	margin-top: 25px;
}

h4.portfolio-social {
	display:inline;
	margin-right:35px;
}

.portfolio-icon i {
	font-size:16px;
	margin:0 3px;
	width:45px;
	height:45px;
	background:#262626;
	display:inline-block;
	line-height:45px;
	text-align:center;
	color:#b4b4b4;
	-webkit-transition: all 400ms ease-in-out;
	-moz-transition: all 400ms ease-in-out;
	-ms-transition: all 400ms ease-in-out;
	-o-transition: all 400ms ease-in-out;
	transition: all 400ms ease-in-out;
}

.portfolio-link {
	font-size:22px;
	font-style:italic;
	color:#c3c3c3 !important;
	font-family:'Crimson Text', serif;
	-webkit-transition: all 400ms ease-in-out;
	-moz-transition: all 400ms ease-in-out;
	-ms-transition: all 400ms ease-in-out;
	-o-transition: all 400ms ease-in-out;
	transition: all 400ms ease-in-out;
}

.portfolio-labels {
	width:30%;
}

.table-responsive {
	font-family:'Crimson Text', serif;
	font-size:18px !important;
	color:#868686 !important;
	font-style:italic;
}

.info-data {
	padding-left:30px;
}

.portfolio-first {
	margin-bottom:30px;
}

@media (min-width: 768px) {

.portfolio-right {
	padding-left:80px;
}

}

#ajax-content #tdref {
	width:100%;
	margin:0 auto;
}

#ajax-content h2 a {
	color:#fff !important;
}

#ajax-content .pager .next>a,.moduletable-portfolio .pager .next>span, #ajax-content .pager .next>a:hover {
	float: none;
	margin-left: 30px;
	background:url(../img/themes/basic/arrow-right.png) !important;
	font-size:0px;
	width:50px;
	height:100px;
	-webkit-transition: all 0.6s ease-in-out;
	-moz-transition: all 0.6s ease-in-out;
	-o-transition: all 0.6s ease-in-out;
	transition: all 0.6s ease-in-out;
}

#ajax-content .pager .previous>a,.moduletable-portfolio .pager .previous>span,#ajax-content .pager .previous>a:hover {
	float: none;
	margin-right: 30px;
	background:url(../img/themes/basic/arrow-left.png) !important;
	font-size:0px;
	width:50px;
	height:100px;
	-webkit-transition: all 1s ease-in-out;
	-moz-transition: all 1s ease-in-out;
	-o-transition: all 1s ease-in-out;
	transition: all 1s ease-in-out;
}

#ajax-content .pager li>a,.moduletable-portfolio .pager li>span {
	padding: 5px 14px;
	background-color: transparent !important;
	border: none !important;
	border-radius: 0 !important;
	top:0%;
}

}

@media (max-width: 768px) {
	
	#ajax-content .pager { display:none; }
	
}

#ajax-content .page-header, #ajax-content .pager {
	display:none;
}

#ajax-content .portfolio-pagination > .pager {
	margin-top:40px;
	display:block !important;
}

.portfolio-pagination > .pager {
	display:none;
}

#ajax-content {
	-webkit-transition: all 1s ease-in-out;
	-moz-transition: all 1s ease-in-out;
	-o-transition: all 1s ease-in-out;
	transition: all 1s ease-in-out;
	opacity:0;
	max-height:0;
}

.open {
	-webkit-transition: all 1s ease-in-out;
	-moz-transition: all 1s ease-in-out;
	-o-transition: all 1s ease-in-out;
	transition: all 1s ease-in-out;
	opacity:1 !important;
	max-height:4000px !important;
}

.delay {
	-webkit-transition: all 3s ease-in-out;
	-moz-transition: all 3s ease-in-out;
	-o-transition: all 3s ease-in-out;
	transition: all 3s ease-in-out;
	opacity:0 !important;
	max-height:0px !important;
}

.portfolio-close { 
	-webkit-transition: all 1s ease-in-out;
	-moz-transition: all 1s ease-in-out;
	-o-transition: all 1s ease-in-out;
	transition: all 1s ease-in-out;
}

.moduletable-portfolio .portfolio-close {
	background: url(../img/themes/basic/close.png);
	font-size: 0px;
	width: 50px;
	height: 100px;
	display: inline-block;
	margin: 0px auto -80px auto;
	cursor: pointer;
}

.moduletable-portfolio img {
	width:100%;
	height:100%;
}

.moduletable-portfolio .tags, .moduletable-portfolio .article-info, .moduletable-portfolio .btn-group, .moduletable-portfolio .content_rating, .moduletable-portfolio .content_vote {
	display:none;
}

#ajax-content {
	position:relative;
	margin-left:-15px;
}

/* JCOMMENTS */

#td-new-comment {
	background:#f3f3f3;
	padding:80px 100px;
	text-align:center;
	font-size:17px !important;
}

#td-new-comment h4 {
	color: #000;
	background-color: inherit;
	text-transform:uppercase;
	font-weight: bold;
	text-align: center;
	border-bottom: none !important;
	padding: 0 0 2px 0;
	margin-bottom: 50px;
}

#comments-form input, #comments-report-form input, #comments-form textarea {
	min-width:100% !important;
	color: #868686 !important;
	background-color: #fff;
	padding: 30px !important;
	margin-bottom: 25px !important;
	border: 2px solid #fff ;
}

#comments-report-form p, #comments-form span, #comments-form .counter {
	text-align:center;
	margin-bottom:25px;
}

#comments-form textarea {
	height:235px !important;
}

#comments-form .grippie, #comments-form input.checkbox {
	display:none !important;
}


.comments-link {
	display:none !important;
}

img.captcha {
	text-align:center;
}

#comments-form #comments-form-buttons {
	font-family:'Raleway', sans !important;
	text-align:center !important;
	margin-left: 20px !important;
	margin-top: 10px;
	margin-bottom: 8px;
	overflow: hidden;
	padding: 0;
}

.jc-reply {
	color:#000 !important;
}


#comments-form-buttons a {
	font-family:'Raleway', sans !important;
	color:#000 !important;
}

#comments-form-buttons a:hover {
	font-family:'Raleway', sans !important;
	color:#fff !important;
}

#comments-footer {
	display:none !important;
}

.comment-author {
	color: #000 !important;
	font-weight: bold;
	font-size: 17px;
	font-family: 'PT sans', sans !important;
}

#comments-list-0 {
margin-left: 0px !important;
height: 1%;
}

#comments-list-2 {
	margin-left: 60px !important;
}

#comments-list-footer {
display:none !important;
}

#comments h4 .rss, #comments h4 .refresh {
display:none !important;
}

#jc .rbox {
margin:35px 0px !important;
padding: 0px !important;
width: auto;
line-height: 1.9;
overflow: hidden;
background-color: none !important;
border: none !important;
}

#comments .comment-date {
font-size: 18px !important;
font-family:'Crimson Text', serif !important;
font-style:italic !important;
color: #868686 !important;
margin: 0;
padding: 0 !important;
background: none !important;
}

/* HIDDEN MAP */

.hidden-map iframe { height:0px !important; }

.reveal-map iframe { height:500px !important; }

.hidden-map {
	opacity:0;
	height:0px !important;
	-webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}

.reveal-map {
	-webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
	opacity:1 !important;
	min-height:500px;
	display:block;
	margin-top:20px;
}

a.hide-map {
	display : none; 
}

/* COMMUNICATION ICONS */

hr.contact-line {
	margin-top: 10px !important;
	margin-bottom: 10px !important;
	border: 0;
	border-top: 1px solid #eee;
	width: 20%;
}

/* FORMS */

.dl-horizontal dt
{
	line-height:1.6 !important;
	text-align:left !important;
	font-weight:400 !important;
	width:250px !important;
}

.form-horizontal .form-group .control-label,
.form-horizontal label.checkbox
{
    padding-top: 0;
}
.form-horizontal label.checkbox input[type="checkbox"],
.form-horizontal label.radio-inline input[type="radio"]{
    margin-top: 10px;
}
.enquiry-form .form-actions button.button{
    color:#333;
}
.enquiry-form .form-actions button.button:hover{
    color:#fff;
}
.enquiry-form .form-group select{
    padding:5px;
}
.chrono_credits{
    display:none;
}
.col-0{
    display:none;
}
label
{
	font-weight: 300 !important;
}

.form-horizontal button
{
	margin-top:20px;
}

.controls input
{
	background: #ffffff !important;
	color: #444;
}

.formlink ul.nav
{
	float:left !important;
	border-top: 1px #e6e6e6 solid !important;
	width:100%;
	margin-top:20px !important;
}

.formlink > ul.nav > li > a
{
	text-transform:none !important;	
	border:none !important;
	padding-left:0 !important;
	padding-top:10px !important;
}

.nav-tabs 
{
	border-bottom: none !important;
}

/* CONTACT FORM
==============================================================*/

.footer-opacity {
	padding:20px 70px;
	margin-top:0;
}

.sp_quickcontact {
	margin-top:60px !important;
}

.contact-info h3 {
	font-size:24px !important;
	text-transform:uppercase !important;
	font-weight:600 !important;
}

.contact-info p {
	color:#adadad;
}


.qc-left {
	float:left !important;
	width:50% !important;
	padding-right:15px !important;
}

.qc-row-btn {
	width:100% !important;
	text-align:center !important;
}

.qc-row textarea { width:100% !important; height:240px !important; padding:10px !important;  border: 2px solid #fff; background: rgba(255,255,255, 1); display:block;}
.qc-row input {  padding:10px !important; line-height:40px;}


input#email, input#subject, input#name, textarea { 
	border:2px #fff solid; 
	background: rgba(255,255,255, 1);
}
input#email, input#name {
	display: inline; 
	margin-right: 5px;
	
}
input#subject {
	display: inline; 
}




/*  RESPONSIVE OPTs
=============================================================================*/

@media (min-width: 768px) {
	.qc-row input {margin-bottom:24px;}
	input#email, input#subject, input#name, textarea { width:100% ;}
	
.sidebar-main {
	padding-left:50px;
}

.qc-right {
	float:right !important;
	width:50% !important;
	padding-left:15px !important;
}
}

@media (max-width: 768px) {
	.qc-right, .qc-left { width:100% !important; padding:0px !important; margin:0px !important; }
	input#email, input#subject, input#name, textarea { border-radius:0 !important;border:none !important;margin:10px 0px !important; width:100% !important;}
	.footer-opacity{ padding:15px !important; }
	span.action { padding:0 !important; margin-bottom:20px; }
	.fancy span:before, .fancy span:after {	width: 20px !important; }
	.table-responsive { border: none !important; }
	.button, #sp_qc_submit { border-radius:0 !important; margin: 20px auto; text-align:center; }
	.quote-message, .blockquote-message {
		width: 95%;
		font-size: 34px;
		line-height:1.2;
	}
	.quote-author, .blockquote-author {
		font-size:20px !important;
	}
	.section1 {
		padding:100px 0 60px 0 !important;
	}
	.section1 .moduletable{
		margin-bottom:50px !important;
	}
	.section2, .section3, .section4, .section5, .section6, .section7, .section8, .section9, .section10, .footer {
		padding:20px 0px !important;
	}
	
}

.center-resp {
	margin:0 auto;
}


/*  JOOMLA
=============================================================================*/

.item-image > img {
	width:100%;
	display:block;
	height:auto;
	text-align:center;
	margin-bottom:60px;
}

/* BLOG */

.blogreadon, .readmore-link {
	font-family:'Crimson Text', serif !important;
	font-size:20px;
	font-style:italic;
	text-align:center !important;
	color:#868686;
	display:block;
	margin-top:30px;
	margin-bottom:20px;
	background:none !important;
}
	

.article-info {
	margin-bottom:40px;
	text-align:center;
	font-size:18px;
	font-style:italic;
	font-family:'Crimson Text', serif;
	color:#868686;
}

.article-info span {
	margin-right:10px;
}

.bottominfo {
	margin-top:20px;
}

.create-bottom, .modified-bottom { 
	float:right;
	margin-right:0px !important;
	margin-left:10px;
}

.btnreadmore, .items-more {
	margin:20px 0px;
}

.cat-children h2 {
	font-size: 24px !important;
	margin:0px !important;
	padding: 10px 0px;
	border-bottom: 1px solid #e2e2e2 !important;
}

.page-header h2 {
	margin-bottom:20px !important;
}

.page-header h2 a {
	-webkit-transition: none !important;
	-moz-transition: none !important;
	-ms-transition: none !important;
	-o-transition: none !important;
	transition: none !important;
}

.page-header h2 a, .sidebar-main h3 {
	color:#000;
}

.page-header h2 a:hover {
	color:#1f1f1f !important;
}

.pagination {
	display:block !important;
	text-align:center;
	margin-top:50px;
}

.pagination ul {
	display:inline-block;
	padding:0 !important;
}

.pagination ul li {
	display:inline;
	margin: 0 3px;
}

.pagination ul li:first-child {
	margin-left:0px !important;
}

.pagination ul li a, .pagination ul li span {
	padding: 5px;
	font-style:italic;
	font-family:'Crimson-Text', serif;
}

.pagination .counter {
	display:none;
}

.pager li>a, .pager li>span {
	border: none !important;
	border-radius: 0px !important;
}

.pager li:hover>a, .pager li:hover>span {
	background: none !important;
}

.sidebar-main {
	padding-top:20px;
}

ul.category {
	list-style:none;
	margin-top:40px;
	padding:0 !important;
}

ul.category li {
	margin-left:0 !important;
	padding-left:0px !important;
}

/* ARTICLE */

.page-header, .tag-category {
	padding-bottom: 0px;
	margin: 40px 0 0px;
	border-bottom: none !important;
}

.page-header h2 {
	font-size:32px !important;
	text-transform:uppercase;
	text-align:center !important;
	color:#000 !important;	
}

.item {
	padding-bottom:10px;
}


/* TAGS */

.tags a {
	border-radius: 0px !important;
	background:transparent !important
}

.tags a:hover {
	color:#fff !important;
}

span.tag a {
	background-color:#f3f3f3 !important;
	padding: 10px 15px;
	display:inline-block;
	font-size:15px !important;
	color:#868686;
	font-weight:300 !important;
	margin: 2px 0;
	line-height: 1.5;
}


.nav-stacked > li > a{
	background: none !important;
	border: none !important;
}


/* SEARCH MODULE */

#mod-finder-searchword {
	border:none !important;
	padding: 0px 20px;
	width: 100%;
	line-height:58px;
	background:#f3f3f3 url('../img/search_icon.png') no-repeat 95% center;
}

#search-form {
	display:none;
}


/* LATEST NEWS MODULE */
ul.latestnews, ul.mostread {
	padding-left:0px !important;
}

ul.latestnews li, ul.mostread li {
	list-style:none;
}

ul.latestnews li a, ul.mostread li a{
	padding: 10px 0px;
	display: block;
	border-bottom:#e5e5e5 1px solid;
}


/* CATEGORIES MODULE */

ul.categories-module {
	list-style:none;
	padding-left:0 !important;
}

ul.categories-module li {
	margin-left:0 !important;
}

ul.categories-module li a {
	padding: 10px 0px;
	display: block;
}

ul.categories-module li h4 {
	margin:0 !important;
	padding-left::0 !important;
	font-size:17px !important;
	font-weight:300 !important;
	font-family:'PT Sans', sans !important;
}

/* SOCIAL BUTTONS
==============================================================================*/

.social {
	/* border: 1px solid #747474; */
	background:#242424;
	color:#b4b4b4 !important;
	/* border-radius: 100%; */
	width: 40px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}


/* TWITTER MODULE */

.tweet-icon {
	background: #FFF no-repeat;
	overflow:hidden;
	border: none !important;
	display: block;
	float: left;
	width:15%;
}

.tweet-icon i {
	width: 25px;
	height: 25px;
	font-size: 25px;
	margin-top: 10px;
	display: block;
	color:#b4b4b4;
}

.sp-tweet-item {
	border-top: 1px solid #DCDCDC;
	margin: 0;
	padding: 30px 5px;
	float: right;
	border-bottom:none !important;
}

.sp-tweet-first {
	border:none !important;
	padding-top:10px !important;
}

.tweet-text{
	width: 85%;
	float: right;
}

.tweet-text a{
	color:#1a1a1a;
}

a.followme {
	display: block;
	background: none !important;
	padding-left: 0px !important;
	margin: 0px 0px 30px 0 !important;
	text-align:center;
	font-size:22px;
	font-style:italic;
	font-family:'Crimson Text', serif;
	color:#868686;
}

a.followme:hover {
	color:#000 !important;
}


/* HOME PAGE BLOG MODULE */

.ns2-inner {
	background:#f3f3f3;
}

/* Title */

h4.ns2-title a, h4.ns2-title   {
	font-size: 18px !important;
	font-weight: 600px !important;
	color:#000 !important;
	text-transform:uppercase;
	text-align:center !important;
	padding:0 20px;
}

/* Date & Comments */

.ns2-image {
	margin-bottom:40px !important;
}

a.ns2-readmore span {
	background: none !important;
}

.ns2-tools {
	font-family:'Crimson Text', serif !important;
	font-size:18px !important;
	font-style:italic !important;
	color:#868686 !important;
	text-align:center !important;
	padding:0 20px;
	margin-top:10px;
	margin-bottom:30px;
}

.ns2-introtext {
	font-size:17px !important;
	padding:0 20px;
	text-align:center;
}

a.ns2-readmore span {
	display:block;
	padding:0 20px;
	text-align:center !important;
	font-family:'Crimson Text', serif !important;
	font-size:22px !important;
	font-style:italic !important;
	margin-top:30px;
	padding-bottom:40px;
}

div.nssp2-default .ns2-art-next, div.nssp2-default .ns2-links-next {
	top: 50%;
	position: absolute;
	right: -60px;
	background:url(../img/right_arrow.png) no-repeat;
	width:30px;
	height:60px;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}

div.nssp2-default .ns2-art-next:hover, div.nssp2-default .ns2-links-next:hover {
	background:url(../img/right_arrow_hover.png) no-repeat;
}

div.nssp2-default .ns2-art-prev, div.nssp2-default .ns2-links-prev {
	top: 50%;
	position: absolute;
	left: -60px;
	background:url(../img/left_arrow.png) no-repeat;
	width:30px;
	height:60px;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}

div.nssp2-default .ns2-art-prev:hover, div.nssp2-default .ns2-links-prev:hover {
	background:url(../img/left_arrow_hover.png) no-repeat;
}

/* Back to Top */

.backTop {
	position: relative;
	text-align: center;
	margin: 0 auto;
	display: block;
	background: url(../img/gotop.png) #141414 no-repeat center;
	width: 55px;
	height: 35px;
	font-size: 0px !important;
}

.btt { 
	position:relative; 
	bottom:-40px; 
	width:100%; 
	text-align:center; 
	margin:0 auto; 
}

.scroll {
	display:block;
	height:100%;
}


/* LOADER */

.horizontal-line {
	height: 8px;
	background-color: #1B4164;
	-webkit-transition: all .5s;
	transition: all .5s;
	-moz-transition: all .5s;
	width: 0px;
	z-index:999999;
}

.website-title {
	display:block;
	text-align:center;
	font-size:72px !important;
	font-weight:900 !important;
	color:#000 !important;
	line-height:2;
	margin-top:-160px;
	margin-bottom:10px;
}
.website-title img{
    margin:0 0 15px;
}

.website-info {
	display:block;
	text-align:center;
	line-height:1.6;
	margin-top:-40px;
	margin-bottom:30px;
}

#loader {
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: #fff;
	z-index: 99999;
	padding-top: 250px;
}

/* INPUT ONFOCUS */

input:focus, textarea:focus {
    outline: none !important;
    border:2px solid #b7a379 !important;
}

#comments-form input.selected, #comments-form textarea.selected {
	background-color:#fff !important;
}

@media (max-width: 1300px) {
	
	.flex-down, .flex-direction-nav, .owl-buttons, .ns2-art-controllers { display:none !important;}
	
	h1.fancy-action, h2.action {
	font-size:38px !important;
	color:#fff !important;
	text-transform:uppercase;
}

div.fancy {
	font-size:16px !important;
	font-weight:bold !important;
	color:#fff !important;
	text-transform:uppercase;
	display:inline;
}

span.fancy-span, span.action {
	font-size:28px;
}

}

.hidden-map iframe { width:100% !important; height:500px; border:none !important; }